.container{
    width: 1280px;
    margin: 0 auto;
}    
.header{
    margin-top: 63px;
    margin-bottom: 24px;
}
.header-title{
    margin-bottom: 40px;
    display: inline-block;
    justify-items: left;
    font-size: 80px;
    line-height: 94px;      
}
.header-title span{
    color: turquoise;
}
.header-title-link{
    text-decoration: none;
    color: #000000; 
}
.header-menu{  
    display: flex;
    justify-content:center;  
    background: #35444F;
}
.header-menu-item{
    display: flex;    
    justify-content: center;   
    padding-top: 26px;
    padding-bottom: 19px; 
    padding-left: 40px; 
    padding-right: 40px; 
    border-right: 1px solid white;    
}
.first-line{
    border-left: 1px solid white;
}
.header-menu-link{
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    text-decoration: none;
}
.header-menu-item:hover{
   background:  #222F3A;
}
.content{   
    margin-bottom: 20px;    
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.aside{
    display: flex;  
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;    
}
.aside-menu{
    display: inline-block;
    width: 344px;    
}
.aside-menu-item{    
    padding-left: 44px;
    padding-top: 26px;
    padding-bottom: 30px;  
}
.aside-menu-item-link{
    font-size: 27px;
    line-height: 27px;
    color: #495863;
    text-decoration: none;
}
.aside-menu-item:hover{
    background: #DBDBDB;
}
.info{
    width: 855px;
}
.info-img{
    display: block;
    margin-bottom: 37px;    
    border: 1px solid #000000;
}
.info-img-goat{
    display: inline-block;
    padding: 75px 268px 73px;
    width: 320px;
    justify-content: center;
    align-items: center;
}
.info-img-goat:hover{
    transition: 1s;
    transform: scale(1.2);
}
.info-text{
    display: inline-block;
    margin-bottom: 34px;
    font-size: 18px;
    line-height: 24px;
}
.footer{
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    background: rgba(99, 105, 110, 0.48);
}
.footer-menu{
    width: 875px;
    display: flex;
    justify-content: space-between;
    margin-left: 40px;
}
.footer-copyrt{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 40px;
    font-size: 24px;
    line-height: 24px;
    color: #010101; 
}
.footer-menu-item{
    display: flex;    
    justify-content: center;   
    padding-top: 20px;
    padding-bottom: 21px;        
}
.footer-menu-link{
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    text-decoration: none;
} 
.footer-menu-link:hover{
    color: deepskyblue;
    text-decoration:underline deepskyblue;
}